Bug 1691779 - Add libvirt-dbus to comps file for release
Summary: Add libvirt-dbus to comps file for release
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: releng
Version: 7.7
Hardware: All
OS: Linux
unspecified
unspecified
Target Milestone: rc
: 7.7
Assignee: Martin Banas
QA Contact: Release Test Team
URL:
Whiteboard:
Depends On:
Blocks: 1667440
TreeView+ depends on / blocked
 
Reported: 2019-03-22 13:55 UTC by rhel-prp-maitai@redhat.com
Modified: 2019-08-06 11:42 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-06 11:42:19 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:2351 None None None 2019-08-06 11:42:34 UTC

Comment 3 Martin Banas 2019-05-15 14:17:38 UTC
Hello Everybody,
I've checked the libvirt-dbus, but it's available just on Server, where cockpit-machines is available on Workstation and Client as well.

Based on the description I'm moving this back to assigned.

[mbanas@rtt1 compose]$ pwd
/mnt/redhat/rhel-7/rel-eng/EXTRAS-7/EXTRAS-7.7-RHEL-7-20190515.0/compose
[mbanas@rtt1 compose]$ ls */*/os/Packages/cockpit-machines*
Client/x86_64/os/Packages/cockpit-machines-193-1.el7.x86_64.rpm
Server/ppc64le/os/Packages/cockpit-machines-193-1.el7.ppc64le.rpm
Server/s390x/os/Packages/cockpit-machines-193-1.el7.s390x.rpm
Server/x86_64/os/Packages/cockpit-machines-193-1.el7.x86_64.rpm
Workstation/x86_64/os/Packages/cockpit-machines-193-1.el7.x86_64.rpm
[mbanas@rtt1 compose]$ ls */*/os/Packages/libvirt-dbus*
Server/ppc64le/os/Packages/libvirt-dbus-1.3.0-1.el7.ppc64le.rpm
Server/s390x/os/Packages/libvirt-dbus-1.3.0-1.el7.s390x.rpm
Server/x86_64/os/Packages/libvirt-dbus-1.3.0-1.el7.x86_64.rpm

Comment 4 Martin Banas 2019-05-21 14:43:58 UTC
Djordje, could you please try to fix it for Snapshot 1? Thanks

Comment 5 Bohdan Khomutskyi 2019-05-22 10:03:24 UTC
I added this package to the Workstation compose. It is already available in nightly build /mnt/redhat/rhel-7/nightly/EXTRAS-7/EXTRAS-7.7-RHEL-7-20190522.n.0/compose/Workstation and will be added in Snapshot. If re-spin for Extras-7.7 Beta will be required, libvirt-dbus will be added to Beta as well.

Comment 6 Bohdan Khomutskyi 2019-05-24 07:33:28 UTC
The package is available in Beta-1.1 compose
/mnt/redhat/rhel-7/rel-eng/EXTRAS-7/EXTRAS-7.7-RHEL-7-20190524.0

Comment 12 errata-xmlrpc 2019-08-06 11:42:19 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:2351


Note You need to log in before you can comment on or make changes to this bug.